Subject: Fwd: Relieve Documents Sandeep Malik
From: Priya Yadav <[email-masked]>
To: "Swati Shukla" <[email-masked]>
Date: Fri, 9 Jun 2017 18:26:50 +0530 (IST)

From: "sandeepmalik" <[email-masked]> 
To: [email-masked] 
Sent: Thursday, June 8, 2017 11:11:47 AM 
Subject: Relieve Documents 

Respected Madam, 
Being in fine spirit here I pray for the same at your end. 
My name is Sandeep Malik and I joined 
Your reputed company as Online Sales, Support and Customer Services Executive on 12th September, 2016. 

I was under the training period of 1 week then, when my mother got an heart stroke.I informed about this to HR.And left for my hometown Kaithal as it became a compulsion for me to attend to her as there is no one else in my family to look after her, that's why I had to stay with her. 

Therefore I will not be able to continue 
In your reputed company which I really 
dislike.Kindly relieve my documents with 
you against Registration Number 520 
dated 10th September, 2016 as soon as possible. 

With Regards 
Sandeep Malik